src: |
  SELECT p_rss_parametres_personnalises.rss_id,
      p_rss_parametres_personnalises.parametre_personnalise_1_id,
      t_parametre_personnalise_rss_1.code AS parametre_personnalise_1_code,
      t_parametre_personnalise_rss_1.texte AS parametre_personnalise_1_texte,
      t_parametre_personnalise_rss_1.section_id AS parametre_personnalise_1_section_id,
      t_parametre_personnalise_rss_1.section_code AS parametre_personnalise_1_section_code,
      t_parametre_personnalise_rss_1.section_texte AS parametre_personnalise_1_section_texte,
      p_rss_parametres_personnalises.parametre_personnalise_2_id,
      t_parametre_personnalise_rss_2.code AS parametre_personnalise_2_code,
      t_parametre_personnalise_rss_2.texte AS parametre_personnalise_2_texte,
      t_parametre_personnalise_rss_2.section_id AS parametre_personnalise_2_section_id,
      t_parametre_personnalise_rss_2.section_code AS parametre_personnalise_2_section_code,
      t_parametre_personnalise_rss_2.section_texte AS parametre_personnalise_2_section_texte
     FROM pmsi.p_rss_parametres_personnalises
       LEFT JOIN pmsi.t_parametre_personnalise_rss_1 ON p_rss_parametres_personnalises.parametre_personnalise_1_id = t_parametre_personnalise_rss_1.oid
       LEFT JOIN pmsi.t_parametre_personnalise_rss_2 ON p_rss_parametres_personnalises.parametre_personnalise_2_id = t_parametre_personnalise_rss_2.oid;